Luku 2. Raamatun tutkimisen perusasiat
Edellinen |  | Seuraava

## Luku 2. Raamatun tutkimisen perusasiat

## Tarkoituksemme kuinka lähestymme Raamattua

| Te kyllä tutkitte kirjoituksia, koska luulette niistä löytävänne ikuisen elämän -- ja nehän juuri todistavat minusta. Mutta te ette tahdo tulla minun luokseni, että saisitte elämän. |
| --Joh 5:39-40

Kirjan päätarkoitus on tuoda meille Martti Lutherin sanat ”Menemme kehdon luo vauvan takia”; juuri kuten Raamatun tutkimisessa, emme tee sitä sen itsensä takia mutta Jumalan työtoveruuden tähden.

| Juutalaiset, joille Jeesus puhui [...] kuvittelivat, että kirjoitusten omistaminen oli yhtä hyvä asia kuin elämän omistaminen. Hillel piti tapana sanoa, "Hän, kuka on ymmärtänyt Torahin sanat, hänellä on tulevan maailman elämä itsellään." Heidän tutkiminen oli lopussa. Tässä he olivat kauheasti petkutettuja. [...] Kirjoitusten lukemisessa ei ole ansiota eikä hyötyä itsensä takia, mutta vain jos se tehokkaasti tuo esiin Jeesus Kristusta. Milloin tahansa Raamattua luetaan, tarvitaan innostunutta odotusta, että sen kautta tapaamme Kristuksen. |
| --John R.W. Stott, Christ the Controversialist, InterVarsity Press 1978, s. 97, 104.

Edellinen |  | Seuraava
Liite: Raamatunlukuohjelmat | Alkuun | Lähestyminen Jumalan Sanaan